From 49d4a02b80b51de10ff244bc652a919cf0cb10ed Mon Sep 17 00:00:00 2001
From: Leah Neukirchen <leah@vuxu.org>
Date: Wed, 17 Jul 2019 16:26:56 +0200
Subject: [PATCH 01/14] musl: update to 1.1.23.

---
 srcpkgs/musl/patches/mo_lookup.patch          | 19 --------
 srcpkgs/musl/patches/powerpc-wchar-t.patch    | 19 --------
 .../patches/ppc64-vrregset-t-fix-layout.patch | 45 -------------------
 .../patches/ppc64-vrregset-t-vrregs-fix.patch | 29 ------------
 srcpkgs/musl/template                         |  6 +--
 5 files changed, 3 insertions(+), 115 deletions(-)
 delete mode 100644 srcpkgs/musl/patches/mo_lookup.patch
 delete mode 100644 srcpkgs/musl/patches/powerpc-wchar-t.patch
 delete mode 100644 srcpkgs/musl/patches/ppc64-vrregset-t-fix-layout.patch
 delete mode 100644 srcpkgs/musl/patches/ppc64-vrregset-t-vrregs-fix.patch

diff --git a/srcpkgs/musl/template b/srcpkgs/musl/template
index 4a312725d60..5a267c59ff0 100644
--- a/srcpkgs/musl/template
+++ b/srcpkgs/musl/template
@@ -1,7 +1,7 @@
 # Template file for 'musl'.
 pkgname=musl
-version=1.1.22
-revision=4
+version=1.1.23
+revision=1
 archs="*-musl"
 build_style=gnu-configure
 configure_args="--prefix=/usr --disable-gcc-wrapper"
@@ -12,7 +12,7 @@ maintainer="Juan RP <xtraeme@voidlinux.org>"
 license="MIT"
 homepage="http://www.musl-libc.org/"
 distfiles="http://www.musl-libc.org/releases/musl-${version}.tar.gz"
-checksum=8b0941a48d2f980fd7036cfbd24aa1d414f03d9a0652ecbd5ec5c7ff1bee29e3
+checksum=8a0feb41cef26c97dde382c014e68b9bb335c094bbc1356f6edaaf6b79bd14aa
 
 nostrip_files="libc.so"
 shlib_provides="libc.so"

